<?php

namespace App\Filament\Resources\OpportunitiesResource\Pages;

use App\Filament\Resources\OpportunitiesResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewOpportunity extends ViewRecord
{
    protected static string $resource = OpportunitiesResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
